{
  "Name": "Paris",
  "Version": "1.0.3",
  "Author": "iA",
  "ShortDescription": "Il est cinq heures...",
  "LongDescription": "...Paris s'éveille.\n- Classic and classy\n- Different sizes for headlines\n- Altering color background\n- Default white on black\n- Typeface: Didot",
  "Css": "paris.css",
  "TitleFont": "Literata",
  "BodyFont": "Literata",
  "CssClasses": "variable-size-headings has-graph-background",
  "LayoutExamples": [
      {
           "Name": "Title with Background",
           "Markdown": "/Theme/image2.webp\nBackground: true\nopacity: 30%\n\n# TITLE\n#### with background",
      },
      {
           "Name": "Subtitle with Background",
           "Markdown": "/Theme/image2.webp\nBackground: true\nopacity: 30%\n\n## SUBTITLE\n#### with background",
      }
  ]
}
